package com.activiti6.domain;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class ProcessInstanceCheckFrom implements Serializable {
    /**
     * 登录人id
     */
    private SysUser sysUser;

    private List<String> instanceIdS=new ArrayList<>();


    public List<String> getInstanceIdS() {
        return instanceIdS;
    }

    public void setInstanceIdS(List<String> instanceIdS) {
        this.instanceIdS = instanceIdS;
    }

    public SysUser getSysUser() {
        return sysUser;
    }

    public void setSysUser(SysUser sysUser) {
        this.sysUser = sysUser;
    }
}
